/*

Theme Name: Futura Child
Theme URI: http://gbjsolution.com/
Description: A minimal responsive blogging theme.
Author: Lisa Heyden for Catherine Greenfeder
Author URI: http://themeforest.net/user/GBJsolution
Template:     futura
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: Two-Columns, Right-Sidebar, Left-Sidebar, Custom-Background, White, Light, Featured-Images, Theme-Options
Text Domain: futura

*/

/* .copyright {display: none;} */

.btn, input[type="submit"] {
    border-radius: 4px;
    padding: 7px 14px;
}

h1, h2, h3, h4, h5, h6 {
  font-family: "Oswald",sans-serif !important;
  font-weight: 300;
}

h2 {
    font-size: 2.3em;
}

.post-content h4{margin-top: 1em; margin-bottom: .5em;}

.main-header .branding {
    font-family: "Pacifico",serif !important;
    font-size: 3.5em;
	font-weight: 300;
	line-height: 1em;
	color: #F25041;
}

.main-header .branding a:hover {
text-decoration: none;
}

.main-header .branding a:active{
text-decoration: none;
}

a:focus {
text-decoration: none !important;
}

.main-header .branding a:focus {
text-decoration: none !important;
}

@media only screen and (max-width: 500px){
.post {padding: 35px 0;}
.post-meta {line-height: 1.4em;}
}

@media only screen and (max-width: 1199px){
.sidebar .widget {padding: 21px 0px;}
}

@media only screen and (min-width: 1200px){
.main-header .branding {
    font-size: 4.5em;
}
}

.main-navigation .menu li a {
   font-family: "Oswald",sans-serif !important;
	text-transform: uppercase;
}

.main-navigation .menu .sub-menu li a {
padding: .5em 21px !important;
line-height: 1.4em !important;
text-transform: capitalize;
}


.aboutme {
font-size: .9em;
text-align: center;
line-height: 1.4em;
}

.cgname {
font-weight:700;
margin: 0;
padding-top:10px;
}

.cgposition {
font-style:italic;
margin: 0;
padding:0;
}

.cgdescription {
margin: 0;
padding:10px 20px 0 20px;
}


.widget.widget_recent_entries ul li a {    
font-family: Merriweather, Georgia, 'serif' !important;
}

html, body {
    font-family: Merriweather, Georgia, 'serif';
    font-size: 1.05em;
 }
 
 .post .post-head {
    text-align: left;
}

.widget .title {
text-transform: uppercase;
}

.about-author {
    display: none;
}

.wp-caption {
    text-align: left;
	font-size: .8em;
	line-height: 1.4em;
}

@media only screen and (min-width: 500px){
.prev-next-wrap {
    padding-bottom: 35px;
	}
}

@media only screen and (max-width: 500px){

	.commenter-meta {
		font-size: .8em !important;
	}
	.comment-wrap ol li article {
		padding: 2em 0 !important;
	}

	.comment-wrap {
		padding: 35px 0;
	}
	
	.prev-next-wrap a[rel=prev] {
		margin-bottom: 20px;
	}
	.prev-next-wrap a[rel=next] {
		margin-bottom: -10px;
	}

	.form-control textarea, input {
	-webkit-appearance: none;
	}
	.prev-next-wrap a {
    white-space: normal !important;
}
}